gtk.VSeparator
Prev | The gtk Class Reference | Next

## gtk.VSeparator

gtk.VSeparator — a vertical separator.

## Synopsis

    class gtk.VSeparator(gtk.Separator):
        gtk.VSeparator()

## Ancestry

    +-- gobject.GObject
      +-- gtk.Object
        +-- gtk.Widget
          +-- gtk.Separator
            +-- gtk.VSeparator

## Implemented Interfaces

`gtk.VSeparator` implements `gtk.Buildable`

## gtk.VSeparator Properties

gtk.Object Properties

gtk.Widget Properties

## gtk.VSeparator Style Properties

gtk.Widget Style Properties

## gtk.VSeparator Signal Prototypes

gobject.GObject Signal Prototypes

gtk.Object Signal Prototypes

gtk.Widget Signal Prototypes

## Description

The `gtk.VSeparator` widget is a vertical separator, used to group the widgets within a window. It displays a vertical line with a shadow to make it appear sunken into the interface.

## Constructor

        gtk.VSeparator()

Returns : | a new `gtk.VSeparator` widget

Creates a new `gtk.VSeparator` widget.

Prev | Up | Next
gtk.VScrollbar | Home | gtk.Viewport